Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface AssertionResult.IUserIdStage

All Known Implementing Classes:
  `AssertionResult.Builder`

Enclosing class:
  AssertionResult

public static interface AssertionResult.IUserIdStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`AssertionResult.IUserVerifiedStage`
`withUserId(byte[] userId)`
Set the user.id.

## Method Details

### withUserId

AssertionResult.IUserVerifiedStage withUserId(byte[] userId)
Set the user.id.

Parameters:
  `userId` - the user.id
Returns:
  the next stage